@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
html,body{
    /* background: #6665ee; */
    font-family: 'Poppins', sans-serif;
}

*{
    margin: 0;
    padding: 0;
}
section {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
section:before {
    z-index:-1;
    background-image:linear-gradient(90deg,#852ef6,#00ffd4);
    -webkit-clip-path:polygon(0 0,0 100%,100% 0);
    clip-path:polygon(0 0,0 100%,100% 0)
}
section:after,
section:before {
    content:"";
    height:100%;
    position:absolute;
    width:100vw;
    top:0;
    right:0;
    bottom:0;
    left:0;
    transition:left .5s ease;
    box-shadow:5px 0 20px #000
}
section:after {
    z-index:-2;
    background-image:linear-gradient(90deg,#00ffd4,#852ef6)
}
section_shifted:after,
section_shifted:before {
    left:-210px
}

::selection{
    color: #fff;
    background: #6665ee;
}
.container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.container .form{
    background: #fff;
    padding: 30px 35px;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.container .form form .form-control{
    height: 40px;
    font-size: 15px;
}
.container .form form .forget-pass{
    margin: -15px 0 15px 0;
}
.container .form form .forget-pass a{
   font-size: 15px;
}
.container .form form .button{
    background: #6665ee;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    transition: all 0.3s ease;
}
.container .form form .button:hover{
    background: #5757d1;
}
.container .form form .link{
    padding: 5px 0;
}
.container .form form .link a{
    color: #6665ee;
}
.container .login-form form p{
    font-size: 14px;
}
.container .row .alert{
    font-size: 14px;
}
